Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## javax.xml.parsers
Class ParserConfigurationException

`java.lang.Object
java.lang.Throwable
java.lang.Exception
javax.xml.parsers.ParserConfigurationException`

All Implemented Interfaces:
  java.io.Serializable

      public class ParserConfigurationException

extends java.lang.Exception

Indicates a serious configuration error.

Since:
  JAXP 1.0
See Also:
  Serialized Form

Constructor Summary
`ParserConfigurationException()` Create a new `ParserConfigurationException` with no detail mesage.
`ParserConfigurationException(java.lang.String msg)` Create a new `ParserConfigurationException` with the `String` specified as an error message.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ParserConfigurationException

    public ParserConfigurationException()

  Create a new `ParserConfigurationException` with no detail mesage.

### ParserConfigurationException

    public ParserConfigurationException(java.lang.String msg)

  Create a new `ParserConfigurationException` with the `String` specified as an error message.
  Parameters:
    `msg` - The error message for the exception.

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2001 Sun Microsystems, Inc. All rights reserved. Use is subject to license terms.